## unity 7.7.0+23.04.20230222.2-0ubuntu7trisquel3

=== debian/changelog ===
unity (7.7.0+23.04.20230222.2-0ubuntu7trisquel3) ecne; urgency=medium

  * Replace default applications in launcher, and adapt for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 13 Oct 2024 07:45:41 +0000
