## unity 7.7.0+23.04.20230222.2-0ubuntu8

=== doc/CMakeLists.txt ===
set(manpages "unity.1;unity-panel-service.1")

add_manpages(doc-rawman "${manpages}" "fr;")
