=== debian/changelog ===
unity (7.7.0+23.04.20230222.2-0ubuntu8) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 14:43:15 +0100
