=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: unity
 Section: gnome
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: cmake (>= 3.17.0),
                compiz-dev (>= 1:0.9.13.1+18.04.20180221),
                debhelper (>= 9.0.0~),
