=== debian/watch ===
version=3
opts=dversionmangle=s/daily.*// \
  https://launchpad.net/unity/+download .*/unity-([0-9.]+)\.tar\.(?:xz|bz2|gz)
